[DM-Liandri-Classic UTUIDataProvider_MapInfo]
MapName=DM-Liandri-Classic
FriendlyName=Liandri-Classic
PreviewImageMarkup=<Images:DM-Liandri-Classic.MapPreview.MapPreviewPic>
Description=The majesty of Liandri Central Core at it's  best
NumPlayers=2 to 16 players       Author: Samuel 'Ignotium' Mendez
